/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "剪贴板";
"Clipboard_Title_History" = "剪贴板历史记录";
"Clipboard_Title_Favorites" = "剪贴板收藏夹";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "剪贴板历史记录没有内容";
"Clipboard_HistoryEmpty_Text" = "已复制的内容将会显示在这里";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "没有已收藏的内容";
"Clipboard_FavoritesEmpty_Text" = "已收藏的内容会显示在这里";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "剪贴板是空的哦";
"Clipboard_Empty_Text" = "当前的项目会在此处预览";

"Clipboard_EmptyClipTag" = "空白";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "清空剪贴板和历史记录";
"Clipboard_ClearConfirmationPopover_Cancel" = "取消";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "收藏项目示例\n点击历史记录中的星号按钮即可收藏";
"Clipboard_SampleFavoriteClip_2" = "点击左边的大星号即可取消收藏";


/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "开始录制";
"Clipboard_OptionsMenuItem_StopRecording" = "结束录制";
